`<byline>` | contains the primary statement of responsibility given for a work on its title page or at the head or end of the work.
Attributes: |
Example |
    <byline>Written by a CITIZEN who continued all the
    while in London. Never made publick before.</byline>
Example |
    <byline>Written from her own MEMORANDUMS</byline>
Example |
    <byline>By George Jones, Political Editor, in Washington
    </byline>
Example |
    <dateline>Zagreb:</dateline>
    <byline>de notre envoyé spécial.</byline>
Example |
    <byline>BY
    <docAuthor>THOMAS PHILIPOTT,</docAuthor>
    Master of Arts,
    (Somtimes)
    Of Clare-Hall in Cambridge.
    </byline>
Note | The byline on a title page may include either the name or a description for the document's author. Where the name is included, it may optionally be tagged using the `<docAuthor>` element.
Tagset | base tag set for common core features
Class | divbot, divtop, fmchunk, tpParts
Filename | `teistr2`
Content: |
Parents | back body castList div div0 div1 div2 div3 div4 div5 div6 div7 epilogue front group lg opener performance prologue titlePage
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct docAuthor emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT byline        - O  (%phrase.seq; | docAuthor)*        >
    <!ATTLIST byline             %a.global                          >
See | 7.2.2 ; 7.4

Back to index